package com.ssj.bean.sys.lyh.domain;

import java.io.Serializable;

public class QueryVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1481556450837652645L;
	private String tableName;
	private Integer total;
	public String getTableName() {
		return tableName;
	}
	public void setTableName(String tableName) {
		this.tableName = tableName;
	}
	public Integer getTotal() {
		return total;
	}
	public void setTotal(Integer total) {
		this.total = total;
	}
	
}
